#noscript{
    background-color:#CC0000;
    padding:10px;
    font-size:20px;
    color:#FFFFFF;
    text-align:center;
    width:100%;
    position:absolute;
    top:0px;
    left:0px;
}

@font-face {
    font-family: 'latoregular';
    src: url('../images/fonts/lato-regular-webfont.eot');
    src: url('../images/fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('../images/fonts/lato-regular-webfont.woff2') format('woff2'),
        url('../images/fonts/lato-regular-webfont.woff') format('woff'),
        url('../images/fonts/lato-regular-webfont.ttf') format('truetype'),
        url('../images/fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'dosisbold';
    src: url('../images/fonts/dosis-bold-webfont.eot');
    src: url('../images/fonts/dosis-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../images/fonts/dosis-bold-webfont.woff2') format('woff2'),
        url('../images/fonts/dosis-bold-webfont.woff') format('woff'),
        url('../images/fonts/dosis-bold-webfont.ttf') format('truetype'),
        url('../images/fonts/dosis-bold-webfont.svg#dosisbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dosissemibold';
    src: url('../images/fonts/dosis-semibold-webfont.eot');
    src: url('../images/fonts/dosis-semibold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../images/fonts/dosis-semibold-webfont.woff2') format('woff2'),
        url('../images/fonts/dosis-semibold-webfont.woff') format('woff'),
        url('../images/fonts/dosis-semibold-webfont.ttf') format('truetype'),
        url('../images/fonts/dosis-semibold-webfont.svg#dosissemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'dosismedium';
    src: url('../images/fonts/dosis-medium-webfont.eot');
    src: url('../images/fonts/dosis-medium-webfont.eot?#iefix') format('embedded-opentype'),
        url('../images/fonts/dosis-medium-webfont.woff2') format('woff2'),
        url('../images/fonts/dosis-medium-webfont.woff') format('woff'),
        url('../images/fonts/dosis-medium-webfont.ttf') format('truetype'),
        url('../images/fonts/dosis-medium-webfont.svg#dosismedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

html,body{
    background: #ffffff;
    font-family: 'latoregular';
    font-size: 16px;
    color:#4b4b4b;
}

#top{
    min-height: 105px;
    background: #ffffff;
    border-bottom: 10px solid #04b9d4;
}

a{
    color:#04b0cc;
    text-decoration: none;
}

a:hover{
    color: #04b0cc;
    text-decoration: underline;
}

#logo img{
    margin: 0px !important;
}

#contact{
    margin: 30px 0px;
}

#contact p{
    padding: 0px;
    margin: 0px;
}

#contact a{
    color:#6e6e6e;
}

#contact #phone{
    background: #99bd02;
    border-radius: 20px;
    width: 10px;
    height: 10px;
    float: left;
    margin: 5px 10px;
}

#contact #email{
    background: #4cafe3;
    border-radius: 20px;
    width: 10px;
    height: 10px;
    float: left;
    margin: 5px 10px;
}

.img-responsive{
    margin: auto;
}

.local-categories{
    margin: 0px;
}

.search-box{    
    display: none;
    position: absolute;
    right: 0px;
    top: 55px;
    z-index: 10000;
}

.search-box input[type='text']{
    border: 1px solid #aeacac;
    padding: 9px 15px;
    background: #ffffff;
}

.floating-social{
    width: 70px;
    background: #000000;
    padding: 15px 15px 0px 15px;
    text-align: center;
    position: fixed;
    top: 12%;
    right: 0px;
    z-index: 1000;
    display: none;
}

.floating-social a{
    float: left;
    margin-bottom: 15px;
}

.social-search{
    float: right;
    margin-top: 3px;
    position: relative;
}

.social-links{
    float: right;
}

.social-links a{
    margin-right: 10px;
    width: 40px;
    height: 40px;
    overflow: hidden;
    float: right;
}

.adjust-font-size{
    padding: 0px 5px;
    line-height: 19px;
}

.adjust-font-size .pull-left{
    margin: 6px 3px;
    cursor: pointer;
}

.font-plus{
    padding: 0px 5px 0px 0px;
}

.font-minus{
    padding: 5px 0px;
}

#search-icon, #search-icon-mobile{
    float: right;
    margin-top: 3px;
    cursor: pointer;
    display: none;
}

.search-box-mobile{
    display: none;
}

.search-box-mobile form{
    width: 100%;
    float: left;
    padding: 0px 30px;
    margin: 0px 0px 15px 0px;
}

.search-box-mobile form input[type='text']{
    width: 100%;
    float: left;
    border: 1px solid #aeacac;
    padding: 9px 15px;
    background: #ffffff;
} 

#middle{
    margin-top:15px;
    margin-bottom: 15px;
    width: 100%;
    float: left;
}

#bweb-system-message{
    position: relative;
    z-index: 1;
}

#footer{
    background: #666;
    color:#ffffff;
    font-size: 12px;
    padding-top:15px;
    padding-bottom: 15px;
}

#footer a, .footer a{
    color: #000;
    text-decoration: none;
}

#footer a:link, .footer a:link{
    color: rgba(0,0,0,0.65);
    text-decoration: none;
}

#footer a:hover, .footer a:hover{
    color: rgba(0,0,0,1);
    text-decoration: none;
}

#footer a:active, .footer a:active{
    color: rgba(0,0,0,1);
    text-decoration: none;
}

#footer a:visited, .footer a:visited{
    color: rgba(0,0,0,1);
    text-decoration: none;
}

#footer a:focus, .footer a:focus{
    color: rgba(0,0,0,1);
    text-decoration: none;
}

.newsletter-sign-up-form{
    width: 420px;
    background: #ffffff;
    border: 1px solid #c4c4c4;
    padding: 30px 20px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    position: fixed;
    left: -420px;
    bottom: 30px;
    *-webkit-box-shadow: -1px -1px 4px rgba(0,0,0,0.18);
    -moz-box-shadow: -1px -1px 4px rgba(0,0,0,0.18);
    box-shadow: -1px -1px 4px rgba(0,0,0,0.18);
    z-index: 1000;
}

.newsletter-sign-up-form-close{
    cursor: pointer;
    position: absolute;
    top: 15px;
    right: 15px;
}

.newsletter-sign-up-form form{
    width: 340px;
    margin: auto;
}

.newsletter-sign-up-form input{
    width: 100%;
    padding: 3px 10px 6px; 
}

.newsletter-sign-up-form .submit-button{
    border: none;
    background: #b0d037;
    color: #ffffff;
    text-align: center;
    box-shadow: none;
    padding: 5px 0px 10px;
}

.feedback-form{
    width: 420px;
    background: #ffffff;
    border: 1px solid #c4c4c4;
    padding: 35px 15px 30px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    position: fixed;
    right: 2%;
    bottom: -280px;
    z-index: 1000;
    *-webkit-box-shadow: -1px -1px 4px rgba(0,0,0,0.18);
    -moz-box-shadow: -1px -1px 4px rgba(0,0,0,0.18);
    box-shadow: -1px -1px 4px rgba(0,0,0,0.18);
}

.feedback-form-header{
    position: absolute;
    top: -45px;
    width: 220px;
    background: #b0d037;
    color: #ffffff;
    font-size: 16px;
    text-align: center;
    padding: 10px;
    cursor: pointer;
    border-top-left-radius: 15px;
    -moz-border-top-left-radius: 15px;
    -webkit-border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    -moz-border-top-right-radius: 15px;
    -webkit-border-top-right-radius: 15px;
    *-webkit-box-shadow: -1px -1px 4px rgba(0,0,0,0.18);
    -moz-box-shadow: -1px -1px 4px rgba(0,0,0,0.18);
    box-shadow: -1px -1px 4px rgba(0,0,0,0.18);
}

.feedback-form-close{
    cursor: pointer;
    position: absolute;
    top: 15px;
    right: 15px;
    color: #000000;
    font-size: 16px;
}

.feedback-form form{
    width: 340px;
    margin: auto;
}

.feedback-form input, .feedback-form textarea{
    width: 100%;
    padding: 3px 10px 6px; 
}

.feedback-form .submit-button{
    border: none;
    background: #b0d037;
    color: #ffffff;
    text-align: center;
    box-shadow: none;
    padding: 5px 0px 10px;
}

.box-inner{
    text-align:left;
}

.topBanner{
    text-align: center;
    width: 100%;
    float: left;
    margin-bottom: 10px;
}

#capcha div{
    float: left;
}

#slideshow {}

b, strong{
    -moz-osx-font-smoothing: grayscale;
    font-family: 'dosismedium';
}

h1,h2,h3,h4,h5,h6 {
    -moz-osx-font-smoothing: grayscale;
    color: #04b0cc;
    margin: 0px 0px 5px 0px;
    padding: 0px;
    font-family: 'dosismedium';
}

h1{
    font-size: 30px;
}

h2{
    color: #b0d037;
    font-size: 26px;
}

h3{
    font-size: 22px;
}

h4{
    font-size: 18px;
}

h5{
    font-size: 16px;
}

h6{
    font-size: 14px;
}

.homepageSection{
    margin: 15px 0px;
}

#blue-background{
    background: #039db5;
    color: #ffffff;
    padding-top: 30px;
    padding-bottom: 30px;
}

#blue-background h1, #blue-background h2, #blue-background h3, #blue-background h4, #blue-background h5, #blue-background h6{
    color: #ffffff;
}

#grey-background{
    background: #dedede;
    color: #000;
    padding-top: 30px;
    padding-bottom: 30px;
}

#grey-background h1, #grey-background h2, #grey-background h3, #grey-background h4, #grey-background h5, #grey-background h6{
    color: #000;
}

.white-button{
    display: inline-block;
    margin: 5px 0px;
    padding: 10px 15px;
    background: #ffffff;
    color: #04b9d4;
    text-align: center;
    text-transform: uppercase;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    font-family: 'dosisbold';
}

.white-button:hover{
    color:#04b9d4;
}

.search-block .white-button .icons{
    display: none;
}

.blue-button{
    display: inline-block;
    margin: 5px 0px;
    padding:10px 15px;
    background: #04b9d4;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    font-family: 'dosisbold';
}

.blue-button:hover{
    color:#ffffff;
}

.green-button{
    display: inline-block;
    margin: 5px 0px;
    padding: 10px 15px;
    background: #99bd02;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    font-family: 'dosisbold';
}

.green-button:hover{
    color:#ffffff;
}

/* -------------------- */
/*       MAIN MENU      */
/* -------------------- */
.navbar{
    margin: 0px;
    border:none;
}

.navbar-toggle{
    margin-bottom:  0px;
    padding: 5px 15px 0px 0px;
}

.navbar-toggle .icon-bar{
    background: #ffffff;
    margin-right: 5px;
    margin-top: 4px;
}

#mainMenu{
    position: relative;
    z-index: 1000;
    background: #99bd02;
    float: left;
    width: 100%;
    padding: 0px 5px;
    border-bottom-left-radius: 8px; 
    border-bottom-right-radius: 8px; 
    -moz-border-bottom-left-radius: 8px; 
    -moz-border-bottom-right-radius: 8px; 
    -webkit-border-bottom-left-radius: 8px; 
    -webkit-border-bottom-right-radius: 8px;
    text-align: center;
}

#secondMenu{
    position: relative;
    z-index: 1000;
    float: left;
    width: 100%;
}

#mainMenu ul{
    margin:0;
    padding:0;
    list-style:none;
}

#secondMenu ul{
    margin:0 auto;
    padding:0px 100px;
    list-style:none;
}

#mainMenu li, #secondMenu li{
    position:relative;
    margin:0;
    padding:0;
    text-decoration:none;
    display: inline-block;
    color: #ffffff;
    white-space:nowrap;
    text-align: left;
}

#mainMenu li ul, #secondMenu li ul{
    display:none;
    position:absolute;
    top:40px;
    left:0;
}

#mainMenu li ul li{
    width:160px;
    float:left;
    clear:both;
    background-color: #99bd02;
}

#secondMenu li ul li{
    width:160px;
    float:left;
    clear:both;
    background-color: #04b9d4;
}

#mainMenu li ul li a, #secondMenu li ul li a{
    color: #ffffff;
}

#mainMenu li:hover ul, #mainMenu li.over ul { display: block; }

#secondMenu li:hover ul, #secondMenu li.over ul { display: block; }

#mainMenu li:hover, #mainMenu li.over, #secondMenu li:hover, #secondMenu li.over {
    color:#ffffff;
    text-decoration: underline;
}

#mainMenu a{
    padding:0px 15px;
    line-height: 40px;
    color: #ffffff;
    text-decoration:none;
    display:block;
}

#secondMenu a{
    padding:0px 30px;
    line-height: 50px;
    font-size: 20px;
    color: #ffffff;
    text-decoration:none;
    display:block;
}


#mainMenu a:hover, #secondMenu a:hover{
    color:#ffffff;
    text-decoration: underline;
}

#mainMenu li.lastMenu, #secondMenu li.lastSecondMenu{
    border-right:none;
}

#mainMenu li.activeMenu a, #secondMenu li.activeSecondMenu a{
    color:#ffffff;
    text-decoration: underline;
}

#mainMenu li ul li, #secondMenu li ul li{
    border-right:none;
}

.second-navi{
    position: relative;
    z-index: 100;
    background: #04b9d4;
    min-height: 50px;
}

.second-navi a{
    color:#ffffff;
}

#search-menu{
    padding-top: 15px;
    padding-bottom: 15px;
    width: 100%;
    float: left;
}

#search-menu form{
    width: 100%;
    float: left;
}

#search-menu .white-button{
    position: relative;
    width: 100%;
    text-transform: capitalize;
    color: #4b4b4b;
    min-height: 40px;
}

#search-menu .btn.white-button{
    color: #04b9d4;
    text-transform: uppercase;
    padding: 5px 15px;
}

#map-header{
    text-align: center;
    background: #f5f5f5;
    padding-top: 50px;
    padding-bottom:  50px;
}

#map-header h3{
    color: #000000;
}

#map-search{
    position: relative;
}

#map-search img{
    margin: auto;
}

#map-search span{
    position: absolute;
    cursor: pointer;
}

#map-search span:hover{
    color: #04b9d4;
}

.autocomplete-input{
    border: none;
    padding: 9px 15px;
    width: 89%;
    background: transparent;
}

.autocomplete-input:focus{
    border: none;
    outline:none;
}

.autocomplete-input::-webkit-input-placeholder {
    color: #000000;
}

.autocomplete-input:-moz-placeholder { /* Firefox 18- */
    color: #000000;  
}

.autocomplete-input::-moz-placeholder {  /* Firefox 19+ */
    color: #000000;  
}

.autocomplete-input:-ms-input-placeholder {  
    color: #000000;  
}

.local-type-select ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.type-list{
    top: 45px !important;
    left: 30px;
}

.type-list-select-box{
    overflow: hidden;
    height: 350px;
    overflow-y: scroll;
    display: none;
}

.type-list-select{
    background: #ffffff;
    padding: 15px;
    display: none;
}

.type-list-select input[type='checkbox']{
    margin-right: 10px;
}

.region-list-select, .minor-region-list-select, .local-category-select{ 
    //, .local-type-select
    width: 100%;
    background: #ffffff;
    padding: 15px;
    max-height: 400px;
    overflow: scroll;
    display: none;
}

.region-list-select ul, .minor-region-list-select ul, .local-category-select ul{ 
    //, .local-type-select ul
    margin: 10px 0px 0px 0px;
    padding: 0px;
    list-style: none;   
}

.region-list-select .black-heading, .minor-region-list-select .black-heading, .local-category-select .black-heading{ 
    //, .local-type-select .black-heading
    border-bottom: 1px solid #eeeeee;
    width: 100%;
    float: left;
    margin-bottom: 5px;
}

.major-regions li:hover, .minor-regions li:hover, .local-category-select li:hover, .local-types li:hover{
    color: #04b9d4;
    cursor: pointer;
}

.icons{

}

.search-clear{
    display: none;
    position: absolute;
    top: 5px;
    right: 12px;
    padding: 3px;
    width: 30px;
    height: 30px;
    border: 1px solid #000000;
    border-radius: 15px;
    cursor: pointer;
    z-index: 100;
}

.arrow-box{
    width: 12px;
    height: 12px;
    overflow: hidden;
}

.arrow-down{
    position: absolute;
    top:15px;
    right: 12px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 12px 12px 0 12px;
    border-color: #4b4b4b transparent transparent transparent;
    line-height: 0px;
    _border-color: #4b4b4b #000000 #000000 #000000;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}

.arrow-down-mask{
    position: absolute;
    top: 14px;
    right: 14px;
    z-index: 1;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #ffffff transparent transparent transparent;
    line-height: 0px;
    _border-color: #ffffff #ffffff #ffffff #ffffff;
    _filter: progid:DXImageTransform.Microsoft.Chroma(color='#ffffff');
}

.search-block{
    position: relative;
    padding: 0px 5px;
    cursor: default;
}

.search-lets-go{
    padding: 0px 5px;
}

.search-block-list{
    position: absolute;
    top: 4px;
    left: 16px;
    z-index: 1;
    width: 90%;
}

.price-block-list{
    left: 130px;
    top: 15px;
}  

.price-values{
    position: relative;
    width: 70%;
    float: left;
    top: -38px;
    font-size: 12px;
    text-align: center;
}

.price-min-max-value{
    top: 18px;
    left: 55%;
    padding: 0px 5px;
    width: auto;
    height: 20px;
    float: left;
    position: absolute;
}

.ui-rangeSlider{
    max-width: 90%;
}

@media(max-width: 1999px){
    .ui-rangeSlider{
        //max-width: 80%;
    }
}

@media(max-width: 1799px){
    .ui-rangeSlider{
        //max-width: 70%;
    }
}

@media(max-width: 1899px){
    .price-min-max-value{
        left: 45%;
    }
}

@media(max-width: 1399px){
    .price-min-max-value{
        left: 30%;
    }
}

@media(max-width: 1299px){
    .ui-rangeSlider{
        //max-width: 60%;
    }
}

@media(min-width:1200px) and (max-width:1999px){   
    .type-list{
        //width: 88%;
    }
}

@media(min-width:1400px) and (max-width:1998px){   
    .ui-rangeSlider{
        max-width: 80%;
    }
}

@media(max-width:1399px){   
    .ui-rangeSlider{
        max-width: 65%;
    }
}

@media(min-width:992px) and (max-width:1198px){   
    .ui-rangeSlider{
        max-width: 90%;
    }
}

@media(max-width: 1199px){ 
    .type-list{
        //width: 83%;
    }
    
    .price-min-max-value{
        left: 50%;
    }

    .ui-rangeSlider{
        //max-width: 50%;
    }

    #mainMenu a{
        padding: 0px 10px;
    }
}

@media(max-width: 991px){    
    .price-min-max-value{
        left: 45%;
    }
    
    .ui-rangeSlider{
        max-width: 80%;
    }

    .adjust-font-size{
        float: right !important;
        margin: 10px 0px;
    }
}

@media(max-width:799px){
    .ui-rangeSlider{
        max-width: 75%;
    }
}

@media(max-width:769px){
    .ui-rangeSlider{
        max-width: 90%;
    }
}

@media(max-width: 599px){
    .ui-rangeSlider{
        max-width: 80%;
    }
}

@media(max-width: 400px){
    .ui-rangeSlider{
        max-width: 70%;
    }
}

@media(max-width: 320px){
    .ui-rangeSlider{
        max-width: 60%;
    }
}

.search-block-list select {
    padding: 10px 5px;
    margin: 0;
    width: 100%;
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: transparent;
    color:#4b4b4b;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor: pointer;
}

/* ------------------- */
/*       MODULES       */
/* ------------------- */
.module-box{

}

/* ------------------- */
/*       SEARCH        */
/* ------------------- */
.search-hightlight{
    background-color:#FFFF00;
}


/* ------------------- */
/*        FORM         */
/* ------------------- */
.form-table{
    width:80%;
}

.textfield-large{
    width:100%;
}

.textarea-large{
    width:100%;
    height:400px;
}

.required-field{

}

.required-field-highlight{
    background-color: #f8bdb6;
}

.login-reminder{
    margin:  0px 0px 20px 0px;
    padding: 10px 15px;
    background: #E5E5E5;
    border-left: 10px solid #428bca;
}

.block-box{
    margin:  0px 0px 15px 0px;
    padding: 10px;
    border: 1px solid #eeeeee;
    background: #f5f5f5;
}

input.button{
    border: solid 1px #CCCCCC;
    background: #CCCCCC url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
    padding:0px 10px;
    line-height: 25px;
    height:25px;
    cursor: pointer;
}

input.button:hover, input.over{
    background: #AAAAAA url('bg_form.png') left top repeat-x;
    background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #999999), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #999999 1px, #FFFFFF 25px);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFEEEEEE, endColorstr=#FFFFFFFF);
}

#login-username, #login-password{
    width:150px;
}

#easy_zoom{
    width:330px;
    height: 100%;
    border:3px solid #336699;
    background:#ffffff;
    color:#333333;
    position:absolute;
    top:0px;
    left:260px;
    overflow:hidden;
    -moz-box-shadow:0 0 10px #555;
    -webkit-box-shadow:0 0 10px #555;
    box-shadow:0 0 10px #555;
    /* vertical and horizontal alignment used for preloader text */
    line-height:400px;
    text-align:center;
}

#webpage-gallery-box{
    float: left;
    width: 100%;
    margin: 20px 0px;    
}

.webpage-gallery-container{    
    text-align: center;
    margin-bottom: 15px;
}

.webpage-photo-box-inner{
    height: 100%;
    overflow: hidden;
    border:1px solid #CCCCCC;
}

/* ------------------- */
/*      PAGINATION     */
/* ------------------- */

.items-per-page-box{
    display: inline-block;
    margin: 15px auto;
    text-align: center;
    width: 100%;
}

.pagination{
    width: 100%;
    text-align: center;
}

#pagination-details{
    display: inline-block;
    margin: auto;
    text-align: center;
}

#pagination-details ul{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#pagination-details li{
    float: left;
    padding: 5px 10px;
    border: 1px solid #ffffff;
    background: #ffffff;
    margin: 10px 5px;
}

#pagination-details li a{
    color:#04b9d4;
}

#pagination-details li:hover{
    border: 1px solid #04b9d4;
    background: #04b9d4;
    border-radius: 10px;
}

#pagination-details li:hover a{
    color: #ffffff;
}

#pagination-details .active{
    float: left;
    padding: 5px 10px;
    border: 1px solid #04b9d4;
    margin: 10px 5px;
    background: #04b9d4;
    border-radius: 10px;
    color: #ffffff;
}

#pagination-details .active a{
    color:#ffffff;
}

#pagination-details p{
    color: #d6d6d6;
    width: 100%;
    float: left;
    font-size: 14px;
}

.breadcrumb{
    padding:0px;
    background-color: transparent;
    margin-bottom: 10px;
}

.breadcrumb a{
    color: #c1c1c1;
}

.breadcrumb a:last-child{
    color: #999999;
}

.formSecurityValidation{
    display: none;
}

.box-featured-product-item{
    margin:0px 5px 5px 0px;
    padding:5px;
}

.white-popup {
    position: relative;
    background: #ffffff;
    padding: 15px;
    width:auto;
    max-width: 800px;
    margin: 15px auto;
}

.white-popup h3{
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

.white-popup-inner{
    max-height: 800px;
    overflow: scroll;
}

#the-map{
    width: 100%;
    height: 350px;
}

.hide-accessibility-search{
    display: none;
}

/* MailChimp Styles */

#mc_embed_signup{
    background:#fff;
    clear:left;
    font:14px Helvetica,Arial,sans-serif;
}
#mc_embed_signup .mc-field-group.input-group input{
    margin-right: 10px;
}
#mc_embed_signup .button{
    background: #b0d037 !important;
}

@media(max-width: 1199px){
    #secondMenu ul{
        padding: 0px 0px;
    }
}

@media(max-width:991px){
    #search-box{
        top: 50px;
    }  

    #secondMenu a{
        padding: 0px 10px;
    }

    .social-links a{
        margin-right: 5px;
    }

    #map-search{
        margin-top: 30px;
    }

    #map-search-inner{
        position: relative;
        left: 70px;
    }
    .margin-bottom{
        float: none;
    }
}

@media(max-width:767px){
    #top{
        overflow: hidden;
    }

    #logo img{
        margin: auto !important;
    }

    .menuContainer .navbar-collapse{
        //display: block !important;
    }

    .menuContainer .navbar-toggle{
        //display: none;
        width: 100%;
        margin: 15px 15px -1px 15px;
        background: #99bd02;
        border: none;
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
        padding: 15px;
        color: #ffffff;
    }

    #mainMenu{
        border-top: 1px solid #93b600;
    }

    #mainMenu li{
        width: 100%;
    }

    #mainMenu li ul{
        position:relative;
        top:0px;
        left:0;
    }

    #mainMenu li ul li{
        padding: 0px 15px;
    }

    .menu-box{
        padding: 0px;
    }

    .social-search{
        float: left;
        margin: 15px 0px 15px 30px;
    }

    .menuContainer .navbar-collapse{
        background: #99bd02;
    }

    .secondMenuContainer .navbar-collapse{
        padding: 0px;
        margin: 5px 0px 0px 0px;
    }

    .secondMenuContainer .navbar-toggle{
        padding: 0px 5px 10px 0px;
    }

    #secondMenu ul{
        padding: 15px 0px;
    }

    #secondMenu li{
        width: 100%;
    }

    #secondMenu a{
        line-height: 35px;
    }

    .price-search-block{
        overflow: hidden;
    }

    .adjust-font-size{
        margin: 15px 30px 10px 0px;
        padding-left: 0px;
        padding-right: 0px;
    }

    .type-list{
        //width: 90%;
    }
}

@media(max-width:600px){
    #contact{
        margin: 20px 0px;
    }
}

@media(max-width:400px){
    #contact{
        margin: 15px 0px;
        font-size: 15px;
    }

    .adjust-font-size{
        font-size: 14px;
    }

    .type-list{
        //width: 83%;
    }
    
    .price-min-max-value{
        left: 35%;
    }
}

@media(max-width:360px){
    .navbar-toggle{
        margin-top: 15px;
    }

    #contact{
        margin: 5px 0px;
        font-size: 14px;
    }

    #contact .col-xs-12{
        padding: 0px 10px;
    }

    #contact #phone{
        margin: 5px 10px 5px 0px;
    }

    #contact #email{
        margin: 5px 10px 5px 0px;
    }
}

@media(max-width:320px){
    #contact .col-xs-12{
        padding:  0px;
    }

    #search-icon, #search-icon-mobile{
        margin-top: 2px;
    }

    .social-search img{
        max-width: 30px;
    }

    .social-search{
        margin: 20px 0px 8px 30px;
    }

    .social-links a{
        width: 30px;
        height: 30px;
        margin: 0px 3px 0px 0px;
    }

    .type-list{
        //width: 80%;
    }
}
